/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/*
logo stle
**************************************************************************
*/

@import url('https://fonts.googleapis.com/css?family=Aleo');

#pepsi-section {
	background: #005cb4 !important;
}

#pepsi-section .vc_single_image-wrapper img {
	width: 200px !important;
}

@media (min-width: 1025px){
    .whb-general-header .woodmart-logo img {
        max-height: 230px !important;
    }
}
.site-logo{
    padding-top: 80px;
    z-index: 1;
}
.glutten-free-icon{
    max-width: 100% !important;
}

/*
* Order Now Menu item
**************************************************************************
*/
.order-now-menu-item{
    background-color: #ea1c2d;
    border-radius: 5px;
    padding: 5px 10px;
}

/*
* Homepage layout
**************************************************************************
*/
.main-page-wrapper{
    margin-bottom: -40px !important;
    padding-top: 0px !important;
}
.homepage-row{
    min-height: 290px;
}
.vc_column-inner.vc_custom_1546544638091, .vc_column-inner.vc_custom_1546544649592{
    align-items: center !important;
}
.first-column-homepage  .wpb_wrapper, .second-column-homepage .wpb_wrapper{
    align-self: center !important;
}
.primary-button{
    width: 190px !important;
    white-space: nowrap !important;
    font-size: 14px !important;
    line-height: 14px !important;
    font-weight: 500 !important;
    color: rgb(0, 159, 225) !important;
    font-family: 'Roboto' !important;
    background-color: rgba(234, 28, 45, 0) !important;
    border-color: rgb(0, 159, 225) !important;
    border-style: solid !important;
    border-width: 2px !important;
    border-radius: 3px !important;
    box-shadow: rgb(153, 153, 153) 0px 0px 0px 0px !important;
    padding: 10px 30px !important;
}
.primary-button:hover {
    color:#fff !important;
    background-color: rgb(0, 159, 225)  !important;
}
.secondary-button{
    width: 190px !important;
    white-space: nowrap !important;
    font-size: 14px !important;
    line-height: 14px !important;
    font-weight: 500 !important;
    color: #000 !important;
    font-family: Roboto !important;
    background-color: rgba(234, 28, 45, 0) !important;
    border-color: #000 !important;
    border-style: solid !important;
    border-width: 2px !important;
    border-radius: 3px !important;
    box-shadow: rgb(153, 153, 153) 0px 0px 0px 0px !important;
    padding: 10px 30px !important;
}

.secondary-button:hover {
    color:#fff !important;
    background-color: #000 !important;
}
.social-instagram:hover{
    background-color: #e6209a !important;
    border-color: #e6209a !important;
}
.vc_custom_heading.homepage-h1{
    width: 250px !important; 
}
#slide-1-layer-23 {
    padding: 20px 45px !important;
}
/*
* MENU
**************************************************************************
*/
.menu-container{
    min-height: 100px;
    background-color: #ea1c2d;
}
#menu-onepage-cb{
    text-align: center;
    padding: 40px 0;
}
#menu-onepage-cb li{
    display: inline;
    list-style-type: none;
    padding-right: 20px;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}
#menu-onepage-cb li a{
    color: #fff !important;
}
#menu-onepage-cb li a:hover{
    border-bottom: 1px solid #fff !important;
}
#menu-onepage-cb li a:active{
    padding-top: 15px;
    border-bottom: 1px solid #fff !important;
}
#appetizer .primary-button, 
#salad .primary-button,
#desserts .primary-button{
    margin-top: 30px;
}
#burgers .primary-button{
    margin-bottom: 90px;
    background-color: #fff !important;
}
#fries .primary-button,
#shakes .primary-button,
#beverages .primary-button{
    background-color: #fff !important;
}
#burgers .primary-button:hover,
#fries .primary-button:hover,
#shakes .primary-button:hover,
#beverages .primary-button:hover{
    color:#fff !important;
    background-color: rgb(0, 159, 225)  !important;
}
#fries .primary-button{
    margin-top: -30px;
}
#burgers h2, #kids h1{
    margin-bottom: 0px !important;
}

/*
* MENU ITEMS
**************************************************************************
*/
@media (min-width: 1000px){

        #burgers, #fries, #salads, #shakes, #beverages, #kids, .vc_tta-panel-body{
            overflow: unset !important;
            z-index: 2;
        }
        #burger{
            position: relative;
            top:40px;
        }
        .section-1{
            max-height: 500px;
        }
        .section1-text{
            width: 600px;
            padding-right: 150px;
            font-family: Aleo;
            font-weight: bold;
        }
        .custom-h1{
            margin-bottom: -20px;
            width: 520px;
        }
        .custom-h2{
            width: 400px;
            
        }
        #section1-glutten-free{
            font-size: 20px;
        }
        .alignleft{
            margin-right: 10px !important;
        }
        .vc_row[data-vc-full-width]{
            overflow: unset !important;
        }
        .vc_row-has-fill>.vc_column_container>.vc_column-inner {
            padding-top: 0px !important;
        }
        .wpb_content_element{
            margin-bottom: 0px !important;
        }
        .page-id-2491 .wpb_single_image img{
            max-width: 82% !important;
        }
        .second-column-menu .wpb_wrapper{
            padding-bottom: 50px;
        }
        .second-column-beverages .wpb_wrapper{
            padding-bottom: 25px;
        }


}
.impair-column .wpb_wrapper{
    align-self: center !important;
}
@media screen and (min-width:1600px){
    .impair-column{
        padding-left: 100px !important;
    }
}


/*
Locations
**************************************************************************
*/
.h5customColor{
    color:#880101;
}
.address h4{
    margin-bottom: 5px;
}

.mc4wp-form input[type="submit"]{
    background-color: #ffffff !important;
    color: #33b2e7 !important;
}
.hours{
    margin-bottom: 0px !important;
}

@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");
.search { position: relative; }
.search input { text-indent: 30px;}
.search .fa-telegram-plane { 
  position: absolute;
  top: 24px;
  left: 7px;
  font-size: 15px;
}
.vc_tta-title-text{
    font-size: 25px !important;
    color: #000 !important;
    text-align: center !important;
    font-family: Crete Round !important;
    font-weight: 400 !important;
    font-style: normal !important;
}
.page-id-845 .vc_toggle_title h4{
    font-size: 25px !important;
    color: #880101 !important;
    text-align: left !important;
    font-family: Crete Round !important;
    font-weight: 400 !important;
    font-style: normal !important;
    min-width: 500px !important;
    display: block;
}
.custom-row .vc_toggle_title h4{
    font-size: 15px !important; 
}
.page-id-3162 .custom-row-employment{
    text-align: center !important; 
}
.page-id-3162 .custom-row-employment .vc_toggle_content{
    text-align: left !important; 
}
.page-id-3162 .custom-row-employment .vc_toggle_title{
    white-space: nowrap !important;
    background-color: rgba(234, 28, 45, 0) !important;
    border-color: #880101 !important;
    border-style: solid !important;
    border-width: 2px !important;
    border-radius: 3px !important;
    box-shadow: rgb(153, 153, 153) 0px 0px 0px 0px !important;
    padding: 10px 30px !important;
}
.page-id-3162 .custom-row-employment .vc_toggle_title h4{
    font-size: 14px !important;
    line-height: 14px !important;
    font-weight: 500 !important;
    color: #880101 !important;
    font-family: 'Roboto' !important;
    text-transform: uppercase !important;
}
.page-id-3162 .vc_toggle_icon, .page-id-845 .vc_toggle_icon{
    display: none !important;
}
.page-id-845 .vc_toggle_title{
    padding-left: 0px !important;
}
/*
*Blog
**************************************************************************
*/
.woodmart-entry-meta, .hovered-social-icons, .read-more-section{
    display: none !important;
}
 .main-page-wrapper{
    margin-top: -50px !important;
}
/*
*employment form
**************************************************************************
*/
.wpcf7-list-item{
    margin: 0 0 0 3em !important;
}

#wpcf7-f2848-p2849-o1{
    width: 80%;
    margin: 0 auto;
}
.page-id-2849 .main-page-wrapper{
    background-color: #eeebe4;
}
input[type="text"],  
input[type="email"],
input[type="password"], 
input[type="search"], 
input[type="number"], 
input[type="url"], 
input[type="tel"], 
input[type="date"], 
select, textarea{
    background-color: #fff !important;
    border-radius: 5px !important;
}
/*
*Footer
**************************************************************************
*/
.footer-container .subscribe{
    background-color: transparent !important;
}
.footer-menu{
    padding-left: 20px;
}
.footer-separator{
    padding-left: 10px;
    padding-right: 10px;
}
.footer-sidebar{
    padding-bottom: 0px !important;
}

/*
*Chee Gear
**************************************************************************
*/
.chee-gear-btn{
    white-space: nowrap !important;
    font-size: 14px !important;
    line-height: 14px !important;
    font-weight: 500 !important;
    color: rgb(0, 159, 225) !important;
    font-family: Roboto !important;
    background-color: rgba(234, 28, 45, 0) !important;
    border-color: rgb(0, 159, 225) !important;
    border-style: solid !important;
    border-width: 2px !important;
    border-radius: 3px !important;
    box-shadow: rgb(153, 153, 153) 0px 0px 0px 0px !important;
    padding: 10px 30px !important;
}
.chee-gear-btn:hover {
    color:#fff !important;
    background-color: rgb(0, 159, 225)  !important;
}

.form-franchise-note{
    text-align: center;
}

/*
*MOBILE TWEAKS
**************************************************************************
*/

@media (max-width:1024px){
/*
**************************************************************************
*LOGO
*/
    .whb-general-header .woodmart-logo img{
        max-height: 120px !important;
        margin-top: -10px !important; 
    }
/*
*FOOTER
**************************************************************************
*/
    .footer-column-text{
        text-align: center !important;
    }
/*
*HOMEPAGE
**************************************************************************
*/
    
    .forcefullwidth_wrapper_tp_banner{
        margin-top: -32px !important;
    }
    #home-burger-mobile{
        text-align: center !important;
    }
    .vc_custom_1546292141778 {
        padding-top: 30px !important;
    }
    .second-column-homepage .wpb_wrapper{
        margin: 0 auto !important;
    }
    .homepage-h1{
        text-align: center !important;
        width: 250px !important; 
    }
    .custom-h1{
        margin-bottom: -10px !important;
        text-align: center !important;
        font-size: 45px !important;
    }
    .custom-h2{
        text-align: center !important;
        font-size: 20px !important;
        margin-bottom: -5px !important;
    }
    .main-page-wrapper p{
        padding: 0px 20px 0px 20px !important;
        margin-bottom: 20px !important;
    }
    #wd-5c2666f63ebd7{
        text-align: center !important;
    }
    .wpb_single_image img{
        max-width: 50%;
        margin: 0 auto;
        margin-bottom: -40px;
    }
    #shakes-h1{
        line-height: 1 !important;
        padding-bottom: 15px;
    }
    .hide-images-on-mobile, .hide-on-large{
        display: none !important;
    }
    #menu-onepage-cb{
        display: none;
    }
    .menu-container{
        min-height: 0px !important;
    }
    .section1-text{
        margin-bottom: 0px !important;
    }
    .mobile-image-menu img{ 
        max-width: 100% !important;
        margin-bottom: 0px !important;
    }
/*
*LOCATIONS
**************************************************************************
*/  
    .vc_tta-title-text, .page-id-2685 h4{
        font-size: unset !important;
    }
/*
*FUND RAISING
**************************************************************************
*/  

    .page-id-845 .wpb_single_image img{
        max-width: 100% !important;
    }
    .page-id-845 .vc_custom_heading{
        font-size: 20px !important;
        text-align: center !important;
    }
    .fund-raising-custom-toggle .vc_toggle_title h4{
        font-size: 18px !important;
        text-align: center !important;
    }
    .fund-raising-custom-toggle .vc_toggle_content{
        padding-left: 0px !important;
    }
    .page-id-845 .vc_toggle .vc_toggle_title h4{
        margin-left: 30px !important
    }
    .page-id-845 .wpb_wrapper p{
        padding-bottom: 0px !important;
    }
    .fund-raising-custom-toggle .page-id-845 .vc_toggle_title h4{ 
        text-align: center !important;
    }
    .fundraising-form .page-id-845 .vc_toggle_title h4, .fundraising-form .fund-raising-custom-toggle{
        text-align: center !important;
    }

/*
*CHEE GEAR
**************************************************************************
*/  

    .page-id-2956 .wpb_single_image img{
        max-width: 100% !important;
    }
    .page-id-2956 .vc_custom_heading{
        font-size: 20px !important;
        text-align: center !important;
    }
    .page-id-2956 #wd-5c3e11b33faab{
        text-align: center !important;
        padding-bottom: 30px !important;
    }
    .vc_custom_1546470607576{
        display: none !important;
    }
    .page-id-2956 .wpb_wrapper p{
        padding-top: 0px 30px 0px 30px !important;
        padding-bottom: 0px !important;
    }

     .woodmart-button-wrapper a {
        margin: 40px auto 60px auto !important;
        display: block;
    }
}

/*
*TABLET TWEAKS
**************************************************************************
*/

@media (max-width:700px){
    .custom-mobile-images .mobile-image-menu img{
        display: none !important;
    }

     .page.page-id-3288 .container-fluid .col-md-4, .post-3282.page .container-fluid .col-md-4 {
        margin-left: 0px !important;
        margin-top: 30px;
    }

  

  

}

.page-id-3295 h3 {
    font-family: Enriqueta;
    font-weight: 400;
    font-size: 50px;
    color: #009fe1;
    line-height: 2.1;
}

.page.page-id-2685 .vc_toggle_content {
    margin-top: -30px !important;
}


.post-3282.page table, .post-3288.page table {
    line-height: 0px !important;
}


.post-3282.page .container-fluid .col-md-4, .page.page-id-3288 .container-fluid .col-md-4{
        margin-left: 150px;
}

#pandemic-hours:hover {
color: #009fe1 !important; }
.hide-location-store {
	display: none !important;
}

